package com.huatek.busi.common;

import lombok.Getter;

/**
 * 省份及水电站枚举
 */
public enum ProvinceStationEnum {

    /**
     * 省份
     */
    JX("JX", "江西省"),
    HN("HN", "湖南省"),

    /**
     * 站名
     */
    HP("HP", "洪平"),
    HF("HF", "黑麋峰");

    @Getter
    private final String key;
    @Getter
    private final String value;

    ProvinceStationEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }
}
